interface VehicleCO {
    void checkEngine();
    void initSystem();
    void initRadio(); /* Nigdy nie używana */
    void initCassettePlayer(); /* Nigdy nie używana */
    void initMediaSystem(); /* Faktyczna logika działania */
}
